{
  "channels": [
    {
      "type": "radiostream",
      "title": "SWR2",
      "stream": "http://mp3-live.swr3.de/swr3_m.m3u",
      "icon": "https://lh4.ggpht.com/TvZh5HdllZOnwlPLAn043r_MMwcOw73vC0esB8g4ytwG4buC57HMjy4VXlwpj7vS5ng=w300"
    },
    {
      "type": "radiostream",
      "title": "WDR2",
      "stream": "http://www.wdr.de/wdrlive/media/mp3/wdr2-ostwestfalen-lippe.m3u",
      "icon": "http://chip01.chipimages.de/crawler-mq/itunes/15/63/69/36/80/299611083/f9316ffa005339794c7d80d210b8464b.jpg"
    },
    {
      "type": "radiostream",
      "title": "1Live",
      "stream": "http://www.wdr.de/wdrlive/media/mp3/1live.m3u",
      "icon": "https://www.android-user.de/wp-content/uploads/2015/01/icon-1live.png"
    }
  ],
  "logging": {
    "mode": "friendly_",
    "trace": "no"
  }
}